Page MenuHomePhabricator

Whonix-Host hash, gpg, signify, torrent, signature creation script
Closed, ResolvedPublic

Description

Details

Impact
Normal

Event Timeline

Patrick triaged this task as Normal priority.Mar 17 2020, 12:18 PM
Patrick created this task.
Patrick changed the task status from Open to testing-in-next-build-required.Mar 21 2020, 11:30 AM
Patrick claimed this task.
Patrick closed this task as Resolved.Apr 23 2020, 9:37 PM

Works fine in 15.0.1.3.2-developers-only.